Skip to main content

## rowsort

The rowsort command performs sorting of fields within a CSV record.

Flag | Req'd? | Description
-f fields | No | Fields to sort - default is all..
-a | No | Sort ascending - default
-d | No | Sort descending
-l | No | Perform lexicographical comparisons - default
-n | No | Perform numeric comparisons.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor

####